Subject: Re: [DMM] [Gen-art] Genart last call review of draft-ietf-dmm-pmipv6-dlif-04

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Mar 2020 20:46:27 -0500

Ines, thanks for your review. Carlos, thanks for your response. I entered a No Objection ballot.

Alissa

> On Nov 2, 2019, at 7:44 AM, CARLOS JESUS BERNARDOS CANO <[email-masked]> wrote:
> 
> Hi Ines,
> 
> We've just posted a new revision addressing your comments.
> 
> Thanks,
> 
> Carlos
> 
> On Fri, Oct 18, 2019 at 1:21 PM CARLOS JESUS BERNARDOS CANO <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Ines,
> 
> Thanks for the review. We'll check with IANA folks about how to add more details (whether they do it or we do).
> 
> Thanks,
> 
> Carlos
> 
> On Mon, Oct 14, 2019 at 10:21 PM Ines Robles via Datatracker <[email-masked] <mailto:[email-masked]>> wrote:
> Reviewer: Ines Robles
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> 
> Document: draft-ietf-dmm-pmipv6-dlif-04
> Reviewer: Ines Robles
> Review Date: 2019-10-14
> IETF LC End Date: 2019-10-14
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> 
> I believe the draft is technically good. This document is well written.
> 
> The document proposes Distributed Mobility Management for Proxy Mobile IPv6 in
> which mobility sessions are anchored at the last IP hop router called MAAR
> (mobility anchor and access router). The document focuses on the required
> extensions to effectively support simultaneously anchoring several flows at
> different distributed gateways.
> 
> I have a minor concern detailed in Nits section.
> 
> Major issues:Not Issues found
> 
> Minor issues: Not Issues found
> 
> Nits/editorial comments:
> 
> It would be nice to specify IANA Section with more details, such as indicating
> the registry which the option type belong, etc. [rfc8126]
> 
> Thank you for this document,
> 
> Ines.
> 
> 
> 
> 
> -- 
> Special Issue "Beyond 5G Evolution": https://www.mdpi.com/journal/electronics/special_issues/beyond_5g <https://www.mdpi.com/journal/electronics/special_issues/beyond_5g>
> 
> 
> 
> -- 
> Special Issue "Beyond 5G Evolution": https://www.mdpi.com/journal/electronics/special_issues/beyond_5g <https://www.mdpi.com/journal/electronics/special_issues/beyond_5g>
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>